@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;margin-bottom:20px;overflow:hidden;border: 1px solid #c6cacc;background:#fff}
.pic_lt .lat_title {display:block;background:#fcfcfc;padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;}
.pic_lt .lat_title a{color:#253dbe;display:inline-block;position:relative}
.pic_lt .lat_title a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#253dbe;content:''}
.pic_lt .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt .lt_more:hover{color:#777}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul{padding:20px 15px }
.pic_lt li{float:left;width:20%;padding:0 10px}
.pic_lt li .lt_img{margin:5px 0;display:block}
.pic_lt li .lt_img img{width:100%;height:auto}
.pic_lt li a:hover{color:#a22121}
.pic_lt li .fa-heart{color:#ff0000;}
.pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lt li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lt li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lt li .fa-caret-right{color:#bbb}
.pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lt .lt_date{display:block;margin-top:5px;color: #888;}
.jm_price {
    display : inline-block;
    min-height: 28px;
	margin-top: 8px;
    font-family: "S-CoreDream-4Regular", sans-serif;
    font-size: 21px;
    line-height: 130%;
    color: #c20315;
    font-weight: 600;
}
.jm_from {
    font-size: 16px;
    color: #333333;
}
.promo .card-group {
	text-align: left;
	margin-right: 9px;
	margin-left: 9px;
}
.promo .swiper-button-next {
  background: url(/images/next_b001.png) no-repeat;
  background-size: 100% auto;
  background-position: center;
  width: var(--swiper-navigation-size);
  height: var(--swiper-navigation-size);
  right: 1px;
  left: auto;
}

.promo .swiper-button-prev {
  background: url(/images/prev_b001.png) no-repeat;
  background-size: 100% auto;
  background-position: center;
  width: var(--swiper-navigation-size);
  height: var(--swiper-navigation-size);
  left: 1px;
  right: auto;
}

.promo .swiper-button-next::after,
.promo .swiper-button-prev::after {
	  display: none;
}
.jm-col-md {
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.jm_desc_txt{
}			
@media (min-width: 1119px){
	.jm_desc_txt{
		height: 110px;
	}			
}
.jm_group_img {
  height: 230px;
  object-fit:cover;
  object-position: center 25%;
}
.promo .swiper-slide img {
   display: block;
   width: 100%;
   height: 230px;
   object-fit: cover;
   object-position: center 25%;
}
@media (max-width: 767px) {
	.jm_group_img {
	  height: 300px;
	  object-fit:cover;
	  object-position: center 25%;
	}
	.promo .swiper-slide img {
	   display: block;
	   width: 100%;
	   height: 300px;
	   object-fit: cover;
	   object-position: center 25%;
	}
}
